<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.jsf.richfaces">
    <module_version install_time="1416342865588" last="true" origin="installer" specification_version="1.27.1">
        <file crc="2005546119" name="config/Modules/org-netbeans-modules-web-jsf-richfaces.xml"/>
        <file crc="3330819819" name="modules/locale/org-netbeans-modules-web-jsf-richfaces_ja.jar"/>
        <file crc="2495325133" name="modules/locale/org-netbeans-modules-web-jsf-richfaces_pt_BR.jar"/>
        <file crc="2175773152" name="modules/locale/org-netbeans-modules-web-jsf-richfaces_ru.jar"/>
        <file crc="1804914092" name="modules/locale/org-netbeans-modules-web-jsf-richfaces_zh_CN.jar"/>
        <file crc="2919971258" name="modules/org-netbeans-modules-web-jsf-richfaces.jar"/>
    </module_version>
</module>
